<!--
 * @Date: 2022-08-08 10:09:53
 * @LastEditors: JinxChen
 * @LastEditTime: 2022-08-08 16:08:20
 * @FilePath: \TelpoUserManageAdmin\src\views\message-manage\main\unsubscribe-list\index.vue
 * @description: 退订列表
-->

<template>
    <div class="app-container">
      <!-- 顶部内容 -->
      <div class="top-container">
        <TopMenu :buttonList="buttonList"/>
      </div>
    </div>
</template>

<script>
import TopMenu from "@/components/TopMenu/index";
export default {
  name: 'unsubscribe-list',
  components: { TopMenu },
  data(){
   return {
     buttonList: [], // 头部按钮，例子：  {name: '添加', type: 'primary', icon: 'el-icon-circle-plus', click: () => { this.AddDialog();}}
   }
  },
  mounted() {},
  created() {},
  methods: {

  }
}
</script>

<style scoped lang="scss">

</style>
